@media print {
a:link		{ color: rgb(0, 0, 250) }
body			{ background: white; color: black }
.zdblack	{ background: white }
.zdblue		{ background: white }
.zdgreen	{ background: white }
}

@media screen {
a:link				{ color: #FF0000 }
a:visited			{ color: rgb(250, 80, 80) }
a:active			{ color: #FF0000 }
hr					{ color: #96B6E0; background-color: #96B6E0; border:none; height:0.15em; margin-left:0em; margin-right:-1em }
body					{ background: #ffffff; color: #000000 }
p.shadedbackground	{ background-color:#eeeeee; padding:0.5em; font-size:smaller }
.gb					{ border: green solid; margin-left: 5% }
.zdblack			{ background: rgb(5, 0, 45 ) }
.zdblue 				{ background: rgb(5, 0, 75 ) }
.zdgreen			{ background: rgb(5, 10, 65 ) }
}

@media screen, print {
body		{ line-height:135%; margin:0em 0em 0em 0em; font-size:95%; font-family:Arial, Helvetica, sans-serif; padding-left:1em; padding-right:1em; padding-top:1em; padding-bottom:0.5em; border:.4em solid #96B6E0 }
}
